body {
    background-image: url(../images/wallpaperflare.com_wallpaper.jpg);
    background-color: #cccccc;
   }
#btn:hover{
    background-color: rgb(48, 138, 45);
    color: white;
    
}

#show-contact{
    display:none;
}
.contact {
    cursor: pointer;
    color: #0088cc;
}

.contact:hover {
    text-decoration: underline;
}

input[type=text]:focus{
    box-shadow: 0 0 5px rgb(139, 32, 103);
    padding: 6px 0px 6px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid rgba(81, 203, 238, 1);
   
}

*{
    margin:0 ;
    padding: 0;
    box-sizing: border-box;
}
section{
    width: 80%;
    margin: 0 10%;
    font-size: 18px;
}
.container div{
    margin-top: 1%;
}
input[type=text]{
    outline: none;
    padding: 6px 0;
    margin: 5px 1px 3px 0px;
    border: 1.6px solid #9c9999;
    width: 40%;
    border-radius: 4px;
}
h1{
    margin: 1% 0;
    font-size: 35px;
    color: rgb(167, 51, 161);
}

#btn{
    width: 70px;
     background-color: rgb(248, 139, 163);
     outline: none;
     border:none;
     border-radius: 4px;
    padding: 9px;
    margin: 3% 0;
}

   